[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.OnValidate

Not used in the current implementation.

## Declaration

Source position: valedit.pas line 320

`published property TValueListEditor.OnValidate : TOnValidateEvent read FOnValidate write FOnValidate;`

## Description

OnValidate is a TOnValidateEvent property that implements the event handler signalled to validate a modified value in the grid. Not used in the current implementation.

## See also

TCustomGrid.OnValidateEntry |  | Event handler signalled to perform validation for a cell value.
TCustomGrid.ValidateEntry |  | Validates the value for the specified cell.